
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ph7-zd-dSx"; */
"Ph7-zd-dSx.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Thank you for downloading this app!"; ObjectID = "SsK-mK-byT"; */
"SsK-mK-byT.title" = "Thank you for downloading this app!";

/* Class = "NSWindow"; title = "Thank You!"; ObjectID = "UCt-Bo-BAB"; */
"UCt-Bo-BAB.title" = "Thank You!";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "shQ-n7-tfp"; */
"shQ-n7-tfp.title" = "OK";
